Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 08:52:07 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation kimberley menezes                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kimberley menezes Bot:  Hi Kimberley Menezes ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971562232195            10:18 PM, 02nd Jul                   badri                   Hi, Kimberley Thank you for contacting us. My name is badri , I will be happy to assist you.           10:21 PM, 02nd Jul                     kimberley menezes                    Hi Badri. I had returned to orders on Thursday.  But only one has got acknowledged           10:21 PM, 02nd Jul                     kimberley menezes                    Order 9656769096           10:22 PM, 02nd Jul                     kimberley menezes                    9656766096 order has not been acknowledged           10:24 PM, 02nd Jul                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           10:29 PM, 02nd Jul                   badri                   we have send link to your email address kindly fill the details to make easy to our courier partner to reach your location to pick up your item  ​           10:31 PM, 02nd Jul                     kimberley menezes                    Yes           10:31 PM, 02nd Jul                     kimberley menezes                    It has already bsen given to the courier partner           10:31 PM, 02nd Jul                     kimberley menezes                    9672711355 was one return order along with order 9656766096 that was return on thursday           10:34 PM, 02nd Jul                     kimberley menezes                    But only 9672711355 was acknowledged as returned.  What about the other one ?           10:34 PM, 02nd Jul                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           10:38 PM, 02nd Jul                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:39 PM, 02nd Jul                   badri                   Is there anything else I can assist you with today?           10:39 PM, 02nd Jul                     kimberley menezes                    Thanks           10:42 PM, 02nd Jul                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:45 PM, 02nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2803244